Skip to main content

依赖

针对于使用了Spring但没有使用SpringBoot的项目

<dependency>
<groupId>com.yomahub</groupId>
<artifactId>liteflow-spring</artifactId>
<version>2.6.14</version>
</dependency>

为稳定版本,目前jar包已上传中央仓库,可以直接依赖到